<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="center">
			<up>Play_Normal.bmp</up>
			<down>Play_Down.bmp</down>
			<focus>Play_Focus.bmp</focus>
			<disable>Play_Disable.bmp</disable>
			<x>81</x>
			<y>30</y>
			<id>11701</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="center">
      <up>Pause_Normal.bmp</up>
      <down>Pause_Down.bmp</down>
      <focus>Pause_Focus.bmp</focus>
      <disable>Pause_Disable.bmp</disable>
      <x>81</x>
			<y>30</y>
			<id>11702</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="center">
      <up>Stop_Normal.bmp</up>
      <down>Stop_Down.bmp</down>
      <focus>Stop_Focus.bmp</focus>
      <disable>Stop_Disable.bmp</disable>
      <x>133</x>
			<y>30</y>
			<id>11703</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="center">
      <up>Timeshift_Normal.bmp</up>
      <down>Timeshift_Down.bmp</down>
      <focus>Timeshift_Focus.bmp</focus>
      <disable>Timeshift_Disable.bmp</disable>
      <x>288</x>
			<y>30</y>
			<id>11704</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="center">
      <up>Record_Normal.bmp</up>
      <down>Record_Down.bmp</down>
      <focus>Record_Focus.bmp</focus>
      <disable>Record_Disable.bmp</disable>
      <x>236</x>
			<y>30</y>
			<id>11705</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="center">
			<up>Vol-_Normal.bmp</up>
			<down>Vol-_Down.bmp</down>
			<focus>Vol-_Focus.bmp</focus>
			<disable>Vol-_Disable.bmp</disable>
			<x>517</x>
      <y>30</y>
			<id>11707</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="center">
      <up>Vol+_Normal.bmp</up>
      <down>Vol+_Down.bmp</down>
      <focus>Vol+_Focus.bmp</focus>
      <disable>Vol+_Disable.bmp</disable>
      <x>569</x>
      <y>30</y>
      <id>11706</id>
      <hint>LAB_VOLUME_UP</hint>
    </button>
    <button id="8" parent="center">
      <up>Ch-_Normal.bmp</up>
      <down>Ch-_Down.bmp</down>
      <focus>Ch-_Focus.bmp</focus>
      <disable>Ch-_Disable.bmp</disable>
      <x>374</x>
      <y>30</y>
			<id>11709</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="center">
      <up>Ch+_Normal.bmp</up>
      <down>Ch+_Down.bmp</down>
      <focus>Ch+_Focus.bmp</focus>
      <disable>Ch+_Disable.bmp</disable>
      <x>426</x>
      <y>30</y>
      <id>11708</id>
      <hint>LAB_CHANNEL_UP</hint>
    </button>
    <button id="10" parent="center">
      <up>arrow_left_normal.bmp</up>
      <down>arrow_left_down.bmp</down>
      <focus>arrow_left_focus.bmp</focus>
      <disable>arrow_left_disable.bmp</disable>
      <x>28</x>
      <y>5</y>
      <id>11710</id>
      <hint>LAB_BW</hint>
    </button>
    <button id="11" parent="center">
      <up>arrow_right_normal.bmp</up>
      <down>arrow_right_down.bmp</down>
      <focus>arrow_right_focus.bmp</focus>
      <disable>arrow_right_disable.bmp</disable>
      <x>745</x>
      <y>5</y>
      <id>11711</id>
      <hint>LAB_FW</hint>
    </button>
    <button id="12" parent="center">
      <up>Pause_Normal.bmp</up>
      <down>Pause_Down.bmp</down>
      <focus>Pause_Focus.bmp</focus>
      <disable>Pause_Disable.bmp</disable>
      <x>288</x>
      <y>30</y>
			<id>11713</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="13" parent="center">
      <up>Pause_Normal.bmp</up>
      <down>Pause_Down.bmp</down>
      <focus>Pause_Focus.bmp</focus>
      <disable>Pause_Disable.bmp</disable>
      <x>236</x>
      <y>30</y>
			<id>11714</id>
			<hint>LAB_PAUSE</hint>
		</button>
    <button id="14" parent="center">
      <up>Prefile_Normal.bmp</up>
      <down>Prefile_Down.bmp</down>
      <focus>Prefile_Focus.bmp</focus>
      <disable>Prefile_Disable.bmp</disable>
      <x>29</x>
      <y>30</y>
      <id>11715</id>
      <hint>LAB_PREV_FILE</hint>
    </button>
    <button id="15" parent="center">
      <up>Nextfile_Normal.bmp</up>
      <down>Nextfile_Down.bmp</down>
      <focus>Nextfile_Focus.bmp</focus>
      <disable>Nextfile_Disable.bmp</disable>
      <x>185</x>
      <y>30</y>
      <id>11716</id>
      <hint>LAB_NEXT_FILE</hint>
    </button>
		<button id="16" parent="center">
			<up>Real_3D_up.bmp</up>
			<down>Real_3D_down.bmp</down>
			<focus>Real_3D_focus.bmp</focus>
			<disable>Real_3D_disable.bmp</disable>
			<x>660</x>
			<y>30</y>
			<id>11717</id>
			<hint>LAB_REAL_3D</hint>
		</button>
		<button id="17" parent="center">
			<up>see3D_up.bmp</up>
			<down>see3D_down.bmp</down>
			<focus>see3D_focus.bmp</focus>
			<disable>see3D_disable.bmp</disable>
			<x>712</x>
			<y>30</y>
			<id>11718</id>
			<hint>LAB_SEE_3D</hint>
		</button>		
	</control>
	<control att="slider">
		<slider id="1" parent="center">
			<full>timeline_full.bmp</full>
			<empty>timeline_empty.bmp</empty>
			<thumb>timeline_thumb.bmp</thumb>
			<x>44</x>
			<y>8</y>
			<min>0</min>
			<max>100</max>
			<id>11712</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>